<%@ Register TagPrefix="mobile" Namespace="System.Web.UI.MobileControls" Assembly="System.Web.Mobile" %>
<%@ Page language="c#" Codebehind="Default.aspx.cs" Inherits="MobileWebApplication_MSDN.MobileWebForm1" AutoEventWireup="false" %>
<HEAD>
	<meta content="Microsoft Visual Studio .NET 7.1" name="GENERATOR">
	<meta content="C#" name="CODE_LANGUAGE">
	<meta content="http://schemas.microsoft.com/Mobile/Page" name="vs_targetSchema">
</HEAD>
<body Xmlns:mobile="http://schemas.microsoft.com/Mobile/WebForm">
	<mobile:form id="Wettermacher" runat="server">
		<P>
			<mobile:Label id="lbl_WM_Header" runat="server" Alignment="Center" Font-Name="Arial" Font-Bold="True">Wetter Jetzt! - Wir machen ihr Wetter!</mobile:Label>
		</P>
		<P>
			<mobile:Command id="cmd_Sonne" runat="server" Alignment="Center">Sonne</mobile:Command>
			<mobile:Command id="cmd_Regen" runat="server" Alignment="Center">Regen</mobile:Command>
			<mobile:Command id="cmd_Schnee" runat="server" Alignment="Center">Schnee</mobile:Command>
		</P>
		<P>
			<mobile:Label id="lbl_copyright" runat="server" Alignment="Center" Font-Name="Arial" Font-Bold="False"
				Font-Size="Small"> &#169; Wechsler Consulting 2003</mobile:Label>
		</P>
	</mobile:form>
	<mobile:Form id="Sonne" runat="server">
		<mobile:Label id="lbl_Staerke" runat="server" Font-Name="Arial">Sonnenst&#228;rke:</mobile:Label>
		<mobile:SelectionList id="list_Sonnenstaerke" runat="server" SelectType="Radio">
			<Item Value="Nordpol" Text="Nordpol" Selected="True"></Item>
			<Item Value="Bayern" Text="Bayern"></Item>
			<Item Value="Italien" Text="Italien"></Item>
			<Item Value="Karibik" Text="Karibik"></Item>
		</mobile:SelectionList>
		<mobile:Label id="lbl_Temp" runat="server" Font-Name="Arial">Gew&#252;nschte Temperatur:</mobile:Label>
		<mobile:TextBox id="txt_Temp" runat="server">-15</mobile:TextBox>
		<mobile:Command id="cmd_SoSend" runat="server">Absenden</mobile:Command>
	</mobile:Form>
	<mobile:Form id="Regen" runat="server">
		<mobile:Label id="lbl_RStaerke" runat="server" Font-Name="Arial">Regenst&#228;rke:</mobile:Label>
		<mobile:SelectionList id="list_RStaerke" runat="server" SelectType="Radio">
			<Item Value="Niesel" Text="Niesel" Selected="True"></Item>
			<Item Value="Faden" Text="Faden"></Item>
			<Item Value="Eimer" Text="Eimer"></Item>
			<Item Value="Gewitter" Text="Gewitter"></Item>
		</mobile:SelectionList>
		<mobile:Label id="lbl_RTemp" runat="server" Font-Name="Arial">Gew&#252;nschte Temperatur:</mobile:Label>
		<mobile:TextBox id="txt_RTemp" runat="server">-15</mobile:TextBox>
		<mobile:Command id="cmd_ReSend" runat="server">Absenden</mobile:Command>
	</mobile:Form>
	<mobile:Form id="Schnee" runat="server">
		<mobile:Label id="lbl_Schnefall" runat="server" Font-Name="Arial">Schnefall:</mobile:Label>
		<mobile:SelectionList id="list_Schneefall" runat="server" SelectType="Radio">
			<Item Value="Graupel" Text="Graupel"></Item>
			<Item Value="Blizzard" Text="Blizzard"></Item>
			<Item Value="Pulver" Text="Pulver" Selected="True"></Item>
			<Item Value="Matsch" Text="Matsch"></Item>
		</mobile:SelectionList>
		<mobile:Label id="lbl_STemp" runat="server" Font-Name="Arial">Gew&#252;nschte Temperatur:</mobile:Label>
		<mobile:TextBox id="txt_STemp" runat="server">-15</mobile:TextBox>
		<mobile:Command id="cmd_Schnee_send" runat="server">Absenden</mobile:Command>
	</mobile:Form>
	<mobile:Form id="Ergebnis" runat="server">
		<mobile:Label id="lbl_Result_header" runat="server" Font-Name="Arial" Font-Bold="True">Ihr gew&#252;nschtes Wetter ist:</mobile:Label>
		<mobile:List id="TList_Result" runat="server" Font-Name="Arial" Font-Bold="False"></mobile:List>
		<mobile:Link id="Link_Home" runat="server" NavigateUrl="#Wettermacher">Home</mobile:Link>
	</mobile:Form>
</body>
