using System;
using System.Collections;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Web;
using System.Web.Mobile;
using System.Web.SessionState;
using System.Web.UI;
using System.Web.UI.MobileControls;
using System.Web.UI.WebControls;
using System.Web.UI.HtmlControls;

namespace MobileWebApplication_MSDN
{
	/// <summary>
	/// Summary description for MobileWebForm1.
	/// </summary>
	public class MobileWebForm1 : System.Web.UI.MobileControls.MobilePage
	{
		protected System.Web.UI.MobileControls.Form Wettermacher;
		protected System.Web.UI.MobileControls.Form Sonne;
		protected System.Web.UI.MobileControls.Form Regen;
		protected System.Web.UI.MobileControls.Form Schnee;
		protected System.Web.UI.MobileControls.Form Ergebnis;
		protected System.Web.UI.MobileControls.Label lbl_WM_Header;
		protected System.Web.UI.MobileControls.Command cmd_Sonne;
		protected System.Web.UI.MobileControls.Command cmd_Regen;
		protected System.Web.UI.MobileControls.Command cmd_Schnee;
		protected System.Web.UI.MobileControls.SelectionList list_Sonnenstaerke;
		protected System.Web.UI.MobileControls.Label lbl_Temp;
		protected System.Web.UI.MobileControls.TextBox txt_Temp;
		protected System.Web.UI.MobileControls.Label lbl_RTemp;
		protected System.Web.UI.MobileControls.Label lbl_RStaerke;
		protected System.Web.UI.MobileControls.TextBox txt_STemp;
		protected System.Web.UI.MobileControls.Label lbl_STemp;
		protected System.Web.UI.MobileControls.Label lbl_Schnefall;
		protected System.Web.UI.MobileControls.SelectionList list_RStaerke;
		protected System.Web.UI.MobileControls.SelectionList list_Schneefall;
		protected System.Web.UI.MobileControls.Label lbl_Result_header;
		protected System.Web.UI.MobileControls.Command cmd_SoSend;
		protected System.Web.UI.MobileControls.Command cmd_ReSend;
		protected System.Web.UI.MobileControls.Command cmd_Schnee_send;
		protected System.Web.UI.MobileControls.List TList_Result;
		protected System.Web.UI.MobileControls.Link Link_Home;
		protected System.Web.UI.MobileControls.TextBox txt_RTemp;
		protected System.Web.UI.MobileControls.Label lbl_copyright;
		protected System.Web.UI.MobileControls.Label lbl_Staerke;

		private void Page_Load(object sender, System.EventArgs e)
		{
			// Put user code to initialize the page here
		}

		#region Web Form Designer generated code
		override protected void OnInit(EventArgs e)
		{
			//
			// CODEGEN: This call is required by the ASP.NET Web Form Designer.
			//
			InitializeComponent();
			base.OnInit(e);
		}

		/// <summary>
		/// Required method for Designer support - do not modify
		/// the contents of this method with the code editor.
		/// </summary>
		private void InitializeComponent()
		{    
			this.cmd_Sonne.Click += new System.EventHandler(this.cmd_Sonne_Click);
			this.cmd_Regen.Click += new System.EventHandler(this.cmd_Regen_Click);
			this.cmd_Schnee.Click += new System.EventHandler(this.cmd_Schnee_Click);
			this.cmd_SoSend.Click += new System.EventHandler(this.cmd_SoSend_Click);
			this.cmd_ReSend.Click += new System.EventHandler(this.cmd_ReSend_Click);
			this.cmd_Schnee_send.Click += new System.EventHandler(this.cmd_Schnee_send_Click);
			this.Ergebnis.Activate += new System.EventHandler(this.Ergebnis_Activate);
			this.Load += new System.EventHandler(this.Page_Load);

		}
		#endregion



		
		#region EventHandler fr die Formularauswahl
		private void cmd_Sonne_Click(object sender, System.EventArgs e)
		{
			//Form fr Sonne aktivieren
			this.ActiveForm=this.Sonne;
		}

		private void cmd_Regen_Click(object sender, System.EventArgs e)
		{
			//Form fr Regen aktivieren
			this.ActiveForm=this.Regen;
		}

		private void cmd_Schnee_Click(object sender, System.EventArgs e)
		{
			//Form fr Schnee aktivieren
			this.ActiveForm=this.Schnee;
		}
		#endregion

		#region EventHandler fr die Wetterauswahl
		private void cmd_SoSend_Click(object sender, System.EventArgs e)
		{
			//Speichern des gewnschten Wetters
			Session["Wetter"] = this.list_Sonnenstaerke.Selection.Value.ToString() + "-Sonne";
			Session["Temperatur"] = this.txt_Temp.Text;
			//Ergebnisformular einblenden
			this.ActiveForm=Ergebnis;
		}
		private void cmd_Schnee_send_Click(object sender, System.EventArgs e)
		{
			//Speichern des gewnschten Wetters
			Session["Wetter"]=this.list_Schneefall.Selection.Value.ToString() + "-Schnee";
			Session["Temperatur"]= this.txt_STemp.Text;
			//Ergebnisformular einblenden
			this.ActiveForm=Ergebnis;		
		}
		private void cmd_ReSend_Click(object sender, System.EventArgs e)
		{
			//Speichern des gewnschten Wetters
			Session["Wetter"] = this.list_RStaerke.Selection.Value.ToString() + "-Regen";
			Session["Temperatur"]= this.txt_RTemp.Text;
			//Ergebnisformular einblenden
			this.ActiveForm=Ergebnis;			
		}
		#endregion
		
		#region Ausgabe des Ergebnisses
		private void Ergebnis_Activate(object sender, System.EventArgs e)
		{
		//Liste initialisieren
		TList_Result.Items.Clear();
		//Datenausgabe
		TList_Result.Items.Add((string)Session["Wetter"]);
		TList_Result.Items.Add("Bei einer Temperatur von:");
		TList_Result.Items.Add((string)Session["Temperatur"]+ " Grad Celsius");
		}
		#endregion
	}
}
